PRODUCT STUDIO
उत्पाद छवियाँ1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T1500-28TC
TP-Link T1500-28TC Switch
SKU: T1500-28TC
TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
TP-Link T1500-28TC Switch
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
Hayir
ARP नियंत्रण
हाँ
DHCP सुविधाएँ
IGMP खोजें
ऑटो MDI/MDI-X
हाँ
मार्गदर्शन/स्विचिंग क्षमता
12,8 Gbit/s
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
GTIN EAN UPC
6935364083076,
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
Bpdu फ़िल्टरिंग संरक्षण
हाँ
DoS हमला रोकथाम
हाँ
IP MAC पोर्ट बाइंडिंग
हाँ
MIB समर्थन
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
SFP मॉड्यूल स्लॉट की संख्या
VLAN की संख्या
VLAN समर्थन
हाँ
अग्रिम गति
9,5 Mpps
अधिकतम बिजली की खपत
अधिकृत
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
उत्पाद का नाम
T1500-28TC
उत्पाद का नाम
T1500-28TC
उत्पाद का रंग
उत्पाद कोड
T1500-28TC
उत्पाद श्रृंखला
उत्पादन तिथि
ऊँचाई
एकिस नियंत्रण समर्थन
ऑटो MDI MDI-X
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
कैश आकार
512 KB
क्यू शेड्यूलिंग एल्गोरिदम
SP, WRR+SP, Weighted Round Robin (WRR)
गति सीमा
हाँ
गहराई
गिगाबिट ईथरनेट कॉपर पोर्ट्स की संख्या
4
गैर-ऑपरेटिंग आर्द्रता
चक्र संरक्षण
हाँ
चालू तापमान सीमा
0 - 40 °C
चौड़ाई
जंबो फ्रेम सपोर्ट
जंबो फ्रेम्स
9216
टायर कैप्स
हाँ
ट्री प्रोटोकॉल अवधि
तांबा ईथरनेट केबलिंग तकनीक
पंक्तियों की संख्या
4
पता तालिका आकार
परिचालन आर्द्रता सीमा
10 - 90%
पहचान सत्यापन प्रकार
RADIUS
पूर्ण दोहरी पक्षीय मुद्रण
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2017-09-12
फाइबर ईथरनेट केबलिंग तकनीक
100BASE-FX, 1000BASE-X
बेचे गए बाजार
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
ब्रांड
TP-Link
ब्रांड
TP-Link
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
मार्ग पारगमन क्षमता
यूज़र गाइड
हाँ
वर्चुअल LAN सुविधाएँ
Voice VLAN, Tagged VLAN
वेब-आधारित प्रबंधन
वेल्डिंग इलेक्ट्रोड
हाँ
शामिल केबल
AC
शेल्फ़ स्थापना
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगत ऑपरेटिंग सिस्टम
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
संगतता घोषणा प्रमाणपत्र
संपर्क परत
सिस्टम इवेंट लॉग
हाँ
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
स्थैतिक पोर्ट सुरक्षा
हाँ
स्वचालित बातचीत
हाँ
®